#ifndef WAYPOINT_HH
#define WAYPOINT_HH

#include <QVector3D>
#include <QJsonObject>


struct Waypoint {
	int frame;
	QVector3D pos;

	Waypoint(unsigned frame, QVector3D pos);
	Waypoint(const QJsonObject &json);
};


#endif
